algorithm: RF
criterion: Calibration
criterion_final: 0.3247501850128174
dataset: Lipophilicity
hparams:
  max_depth: null
  n_estimators: 740
representation: MACCS
seed: 9
test_calibration_Spearman_0: 0.2960071861743927
test_calibration_Spearman_1: 0.3001561462879181
test_calibration_Spearman_2: 0.3224116861820221
test_calibration_Spearman_final: 0.2960071861743927
test_extra_mae_0: 0.6161115765571594
test_extra_mae_1: 0.6056995987892151
test_extra_mae_2: 0.6070635914802551
test_extra_mae_final: 0.6161115765571594
test_extra_pearson_0: 0.6874974370002747
test_extra_pearson_1: 0.6658593416213989
test_extra_pearson_2: 0.6739543676376343
test_extra_pearson_final: 0.6874974370002747
test_extra_r2_0: 0.45179128646850586
test_extra_r2_1: 0.42747944593429565
test_extra_r2_2: 0.443414568901062
test_extra_r2_final: 0.45179128646850586
test_extra_spearman_0: 0.6103072166442871
test_extra_spearman_1: 0.6154821515083313
test_extra_spearman_2: 0.6130920648574829
test_extra_spearman_final: 0.6103072166442871
test_performance_MAE_0: 0.6161115765571594
test_performance_MAE_1: 0.6056995987892151
test_performance_MAE_2: 0.6070635914802551
test_performance_MAE_final: 0.6161115765571594
train_val_split: Scaffold
trial_seed: 1742
val_calibration_Spearman_0: 0.3116455376148224
val_calibration_Spearman_1: 0.29151472449302673
val_calibration_Spearman_2: 0.371090292930603
val_calibration_Spearman_final: 0.3116455376148224
val_extra_mae_0: 0.5668433904647827
val_extra_mae_1: 0.5524307489395142
val_extra_mae_2: 0.6082866787910461
val_extra_mae_final: 0.5668433904647827
val_extra_pearson_0: 0.7313948273658752
val_extra_pearson_1: 0.6507679224014282
val_extra_pearson_2: 0.6191514730453491
val_extra_pearson_final: 0.7313948273658752
val_extra_r2_0: 0.512826681137085
val_extra_r2_1: 0.4184439182281494
val_extra_r2_2: 0.38125139474868774
val_extra_r2_final: 0.512826681137085
val_extra_spearman_0: 0.7130120396614075
val_extra_spearman_1: 0.64653480052948
val_extra_spearman_2: 0.61726975440979
val_extra_spearman_final: 0.7130120396614075
val_performance_MAE_0: 0.5668433904647827
val_performance_MAE_1: 0.5524307489395142
val_performance_MAE_2: 0.6082866787910461
val_performance_MAE_final: 0.5668433904647827
